.overflow{overflow:hidden;}
.social--widget a span{display:none;}
#list-photo{width:100%;}
#list-photo .item{width:33.333%;margin-bottom:14px;}
#list-photo .item .photo-item{padding-left:7px;padding-right:7px;}
#list-photo .item .photo-item div{-moz-transition:all 0.25s;-webkit-transition:all 0.25s;-o-transition:all 0.25s;transition:all 0.25s;padding:5px;-webkit-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.3);}
#list-photo .item .photo-item div:hover{background:rgba(63, 63, 62, 0.1);}
#list-photo .item .photo-item img{border:1px solid rgba(63, 63, 62, 0.4);display:block;}
.lg-outer .lg-thumb{margin:0 auto !important;}
.lg-sub-html{bottom:100px !important;}
.lg-sub-html.inactive{bottom:0 !important;}
.gallery-wrap .gallery-item{width:32.8%;margin-right:0.8%;float:left;max-height:250px;overflow:hidden;margin-bottom:10px;position:relative;}
.gallery-wrap .gallery-item:nth-child(3n){margin-right:0;}
.gallery-wrap .gallery-item .gallery-detail{position:absolute;bottom:-50px;right:0;left:0;z-index:2;background:rgba(0, 0, 0, 0.8);color:#fff;padding:4px 10px;-webkit-transition:ease 0.25s;-moz-transition:ease 0.25s;-o-transition:ease 0.25s;transition:ease 0.25s;}
.gallery-wrap .gallery-item .gallery-detail a{color:#fff;}
.gallery-wrap .gallery-item .gallery-detail a:hover{color:#32c5d2 !important;}
.gallery-wrap .gallery-item:hover .gallery-detail{bottom:0;}
.gallery-wrap .gallery-item .gallery-detail .gallery-title{text-transform:uppercase;font-weight:bold;}
.gallery-wrap .gallery-item .img-wrap{overflow:hidden;}
.gallery-wrap .gallery-item .img-wrap img{width:100%;}
.comment{margin-top:30px;}
.fb-like{margin:15px 0;}
#fb-root{display:none;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .fb_iframe .fb_iframe_widget{min-width:100% !important;width:100% !important;}
.fb_iframe_widget iframe{left:0 !important;}
.c-content-media-2{padding:30px;position:relative;background-repeat:no-repeat;background-size:cover;background-position:center;}
.c-content-media-2-slider .c-content-label{position:absolute;top:25px;left:40px;z-index:10;}
.c-content-media-2-slider .owl-controls{margin:0;text-align:right;position:absolute;top:30px;right:30px;}
.c-content-media-2-slider.c-pagination-bottom .owl-controls{top:auto;bottom:20px;right:30px;}
.c-content-media-2-slider .c-content-label{position:absolute;top:25px;left:40px;z-index:10;font-size:12px;padding:4px 10px 2px 10px;color:#ffffff;background-color:#32c5d2;font-weight:600;display:inline-block;text-transform:uppercase;}
@media (max-width:991px){.c-content-media-2{margin-bottom:20px;}
.c-content-media-2-slider{margin-bottom:20px;}
}
#profile{margin-top:10px;background:#fff;padding:15px 0;}
.social-links{display:block;width:100%;overflow:hidden;font-size:0;list-style:none;padding:0}
.social-links li{display:inline-block;margin:0 7px 0 0}
.social-links li a{color:#999;border:2px solid #848585;border-radius:50%;display:block;height:35px;line-height:35px;text-align:center;width:35px;font-size:14px}
.social-links a:hover{color:#518ca3}
.social-links li:hover a{border-color:#518ca3}
.social-links .fa{font-size:14px;vertical-align:middle;height:19px}
.page-pagination ul{margin:0;}
.page-pagination li{margin:0 0 0 10px;}
.page-pagination li a, .page-pagination li span, .page-pagination .disabled span{border:none;outline:none;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;color:#ff2b4a;}
.page-pagination li:hover a, .page-pagination li:hover span, .page-pagination li.active span{background-color:#ff2b4a !important;color:#fff !important;}
.language_bar_chooser{display:block;float:right;width:160px;line-height:58px;text-align:center;}
.language_bar_chooser li{display:inline-block;float:left;margin-left:5px;}
.language_bar_chooser.dropdown-menu{display:none;border-radius:0 !important;}
.dropdown.open .language_bar_chooser.dropdown-menu{display:block;}
.language_bar_chooser.dropdown-menu li{width:100%;margin:0;display:block;}
.language_bar_chooser.dropdown-menu li a{display:block !important;margin-right:0 !important;}
.language-wrapper .btn{border:none;background:none;margin-bottom:0;height:40px;border-radius:0 !important;color:#ffffff;}
.language_bar_list li{display:inline-block;margin-left:5px;}
.language_bar_list li a{text-align:left;}
@media (max-width:767px){.nav-top ul.pull-left{display:none;}
}
.header .header-wrap .nav-top ul{margin:0;padding:0;list-style-type:none}
.header .header-wrap .nav-top ul:after, .header .header-wrap .nav-top ul:before{content:" ";display:table}
.header .header-wrap .nav-top ul:after{clear:both}
.header .header-wrap .nav-top ul li{float:left}
.header .header-wrap .nav-top ul li a{display:inline-block;line-height:42px;font-size:13px;margin-right:25px}
.nav-date{line-height:42px;}
.header .header-wrap .nav-top .hi-icon-wrap{margin-top:0px}
.header .header-wrap .nav-top .hi-icon-wrap a{margin-left:10px}
.header .header-wrap .header-content{padding:10px 0}
.header .header-wrap .header-content .header-content-right{float:right}
.header .header-wrap .logo{margin:0;padding:0;float:left;position:relative;height:90px}
.header .header-wrap .logo img{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.hi-icon-effect-3a .hi-icon{color:#4089ea;}
.hi-icon-effect-3a .hi-icon:hover{color:#666666;}
.hi-icon-effect-3a .hi-icon:hover:after{opacity:0;filter:alpha(opacity=0);-webkit-transform:scale(1.3);transform:scale(1.3);}
.hi-icon-effect-3b .hi-icon{color:#ffffff;}
.hi-icon-effect-3b .hi-icon:after{opacity:0;filter:alpha(opacity=0);-webkit-transform:scale(1.3);transform:scale(1.3);}
.hi-icon-effect-3b .hi-icon:hover{color:#ffffff;}
.hi-icon-effect-3b .hi-icon:hover:after{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);transform:scale(1);}
.header-wrap{background-color:#ffffff;color:#000000;}
.nav-top{background-color:#000000;color:#ffffff;}
@media (min-width:768px){.header .navbar-default .navbar-nav > li{border-right:1px solid #e5e5e5;}
.header .navbar-default .navbar-nav > li > a{color:#262626;}
.header .navbar-default .navbar-nav > li > a:hover{color:#4089ea;}
}
.widget__tags .tag-link{background-color:#ff2b4a;color:#fff;}